import 'package:clean/data/bean/wallpapers_bean.dart';
import 'package:json_annotation/json_annotation.dart';


part 'wallpaper_list_response.g.dart';

@JsonSerializable()
class WallpaperListResponse {
  @JsonKey(name: 'wallpapers')
  List<WallpapersBean>? wallpapers;

  WallpaperListResponse(
      this.wallpapers);


  factory WallpaperListResponse.fromJson(Map<String, dynamic> json) =>
      _$WallpaperListResponseFromJson(json);
}